## cpmtools 2.20

=== badfs/Makefile ===
#
# Dummy makefile
#
all:
clean:
distclean:
