=== debian/changelog ===
cpmtools (2.20-2) unstable; urgency=low

  * updated to policy 4.1.3
  * switch to https for vcs links

 -- Bdale Garbee <bdale@gag.com>  Fri, 29 Dec 2017 23:35:59 -0700

cpmtools (2.20-1) unstable; urgency=low

  * new upstream version, closes: #792650

 -- Bdale Garbee <bdale@gag.com>  Mon, 12 Dec 2016 16:06:16 -0700

cpmtools (2.17-1) unstable; urgency=low

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Sun, 09 Mar 2014 14:24:59 -0600

cpmtools (2.13-1) unstable; urgency=low

  * new uptream version
  * add Vcs entries to the control file

 -- Bdale Garbee <bdale@gag.com>  Mon, 26 Dec 2011 01:02:56 -0700

cpmtools (2.12-1) unstable; urgency=low

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Mon, 15 Mar 2010 16:08:30 -0600

cpmtools (2.10-2) unstable; urgency=low

  * elide '-T libdsk-type' from executable usage messages, closes: #554342

 -- Bdale Garbee <bdale@gag.com>  Tue, 03 Nov 2009 21:25:26 -0700

cpmtools (2.10-1) unstable; urgency=low

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Tue, 08 Sep 2009 12:52:46 -0600

cpmtools (2.7-1) unstable; urgency=low

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Thu, 05 Jun 2008 16:47:46 -0600

cpmtools (2.5-1) unstable; urgency=low

  * new upstream version, closes: #345395
  * freshen policy and debhelper version

 -- Bdale Garbee <bdale@gag.com>  Fri, 30 Dec 2005 21:20:27 -0700

cpmtools (2.4-3) unstable; urgency=low

  * patch from A Costa for fsck man page typos, closes: #327918

 -- Bdale Garbee <bdale@gag.com>  Wed, 28 Sep 2005 00:53:52 -0600

cpmtools (2.4-2) unstable; urgency=low

  * accept patches from A Costa for man page typos, closes: #305635, #305636

 -- Bdale Garbee <bdale@gag.com>  Sat, 30 Apr 2005 00:08:30 -0600

cpmtools (2.4-1) unstable; urgency=low

  * new upstream version, closes: #275979

 -- Bdale Garbee <bdale@gag.com>  Mon, 11 Oct 2004 10:58:22 -0600

cpmtools (2.1-2) unstable; urgency=low

  * fix thinko in rules file handling of autotools-dev support, closes: #241585

 -- Bdale Garbee <bdale@gag.com>  Thu,  1 Apr 2004 21:41:39 -0700

cpmtools (2.1-1) unstable; urgency=low

  * new upstream version, closes: #239681
  * deliver cpm.5 manpage in binary package, closes: #239680
  * add autotools-dev as a build dep to keep config.* fresh
  * move diskdefs into /etc/cpmtools as a conffile, closes: #239677

 -- Bdale Garbee <bdale@gag.com>  Fri, 26 Mar 2004 11:48:01 -0700

cpmtools (2.0-2) unstable; urgency=low

  * add build-depend on libncurses-dev so that fsed builds, closes: #129679

 -- Bdale Garbee <bdale@gag.com>  Fri, 18 Jan 2002 11:50:16 -0700

cpmtools (2.0-1) unstable; urgency=low

  * Initial Release.

 -- Bdale Garbee <bdale@gag.com>  Tue, 15 Jan 2002 02:23:43 -0700
