=== debian/control ===
Source: cpmtools
Section: otherosfs
Priority: optional
Maintainer: Bdale Garbee <bdale@gag.com>
Build-Depends: debhelper (>> 10), libncurses-dev
Standards-Version: 4.1.3
Vcs-Git: git://git.gag.com/debian/cpmtools
Vcs-Browser: https://git.gag.com/?p=debian/cpmtools

Package: cpmtools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tools to access CP/M file systems
 This package allows access to CP/M file systems similar to the well-known 
 mtools package, which accesses MSDOS file systems.
 .
 All CP/M file system features are supported.
