## cpmtools 2.23

=== debian/changelog ===
cpmtools (2.23-5build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:41:49 +1100

cpmtools (2.23-5) unstable; urgency=low

  * elide processed man pages from repo, ensure they're removed in
    the debian/rules clean target, closes: #1044184

 -- Bdale Garbee <bdale@gag.com>  Wed, 28 Feb 2024 21:14:51 -0700

cpmtools (2.23-4) unstable; urgency=low

  * force override of install program to address unwanted stripping,
    closes: #1029084

 -- Bdale Garbee <bdale@gag.com>  Wed, 15 Feb 2023 20:57:37 -0700

cpmtools (2.23-3) unstable; urgency=low

  * try harder to get build using libdsk, closes: #1027769

 -- Bdale Garbee <bdale@gag.com>  Sun, 29 Jan 2023 09:33:11 -0700

cpmtools (2.23-2) unstable; urgency=low

  * strip during dh_auto_install ended with compat 11, so move from 10 to 13
    in hope of actually fixing cross-building, closes: #1029084

 -- Bdale Garbee <bdale@gag.com>  Sun, 29 Jan 2023 09:27:06 -0700

cpmtools (2.23-1) unstable; urgency=low

  * new upstream version, closes: #1027768
  * build with libdsk, closes: #1027769
  * cross-building should be fixed by repackaging, closes: #1029084

 -- Bdale Garbee <bdale@gag.com>  Tue, 24 Jan 2023 15:48:52 -0700
