=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: cpmtools
 Section: otherosfs
 Priority: optional
-Maintainer: Bdale Garbee <bdale@gag.com>
-Build-Depends: debhelper (>> 10), libncurses-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bdale Garbee <bdale@gag.com>
+Build-Depends: debhelper (>> 13), libncurses-dev, libdsk4-dev
 Standards-Version: 4.1.3
 Vcs-Git: git://git.gag.com/debian/cpmtools
 Vcs-Browser: https://git.gag.com/?p=debian/cpmtools
