=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --without autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --datarootdir=/etc/cpmtools --with-libdsk=/usr

override_dh_auto_clean:
	rm -f *.1 *.5
	dh_auto_clean

override_dh_auto_install:
	make install \
		DESTDIR=$(CURDIR)/debian/cpmtools \
		AM_UPDATE_INFO_DIR=no \
		'INSTALL=install --strip-program=true'
